<?xml version="1.0" encoding="GB2312"?>
<Root>
  <Common>
    <ErrTitle>友情提醒</ErrTitle>
    <SuccessTitle>恭喜您！</SuccessTitle>
    <ConnErr>数据库连接失败。</ConnErr>
    <DateTimeFormatErr>时间格式不正确！</DateTimeFormatErr>
    <Success>操作成功！</Success>
    <Fail>操作失败！{0}</Fail>
    <ParamErr>提交的参数“{0}”含有不符合规范的数据！</ParamErr>
    <LostParam>缺少参数：{0}</LostParam>
    <Yes>是</Yes>
    <No>否</No>
    <Have>有</Have>
    <Nothing>无</Nothing>
    <NotData>找不到相关信息！</NotData>
    <DateTimeErr>时间不正确，请检查开始和结束时间是否相符！</DateTimeErr>
    <DateTimeFormatErr>时间格式不正确！</DateTimeFormatErr>
    <PassPortNotStart>网站未开启整合，无法接受站外数据！</PassPortNotStart>
    <TemplateErr>
      <br/>{0}
    </TemplateErr>
    <NotNumber>提交的数据格式不正确，请输入数字</NotNumber>
    <TooLong>提交的数据太长，请检查！</TooLong>
    <NoApprove>你发布的商品正在等待客服人员审核，请稍等！</NoApprove><!--edit by fanty 2009 2 29-->
    <More>更多</More>
    <!--edit by fanty 2009 6 28-->
    <NoCate>暂无分类</NoCate>
    <MoneryTag>￥</MoneryTag>
    <MoneryUnits>元</MoneryUnits>
    <NoContent>暂无内容</NoContent>
    <NoNumber>无编号</NoNumber>
    <EnlargeImage>放大图片</EnlargeImage>
    <NoClass>未分类</NoClass>
    <Choose>请选择</Choose>
    <!--edit by fanty 2009 6 28-->
    <Previous>上一篇：</Previous>
    <Next>下一篇：</Next>
    <Qieding>确定</Qieding>
    <Back>返回</Back>
  </Common>
  <Admin>
    <Common>
      <RightErr>对不起，权限不足！</RightErr>
      <AddSuccess>添加成功！</AddSuccess>
      <AddFail>添加失败！可能原因：{0}</AddFail>
      <EditSuccess>修改成功  ！</EditSuccess>
      <DeleteSuccess>删除成功！</DeleteSuccess>
      <EditFail>更新失败！可能原因：{0}</EditFail>
      <LostParam>缺少参数：{0}</LostParam>
      <ParamErr>参数错误！</ParamErr>
      <NotData>找不到相关信息！</NotData>
      <DateTimeErr>时间不正确，请检查开始和结束时间是否相符！</DateTimeErr>
      <DeleteFail>删除成功！</DeleteFail>

    </Common>
    <Log>
      <ObjectID>对象ID：{0}</ObjectID>
      <ObjectName>对象名称：{0}</ObjectName>
      <Access>越权操作：{0}</Access>
    </Log>
    <CreateHtml>
      <CreateSuccess>成功生成静态页：{0}！</CreateSuccess>
      <CreateFail>生成静态页失败！可能的原因：{0}！</CreateFail>
    </CreateHtml>
    <Login>
      <NameNull>用户名不能为空！</NameNull>
      <PassWordNull>密码不能为空！</PassWordNull>
      <NameErr>用户名不存在！</NameErr>
      <PassWordErr>密码错误！</PassWordErr>
      <AdminNameTimeOut>帐号已过期！</AdminNameTimeOut>
      <IPLocked>IP受限，不允许登录！</IPLocked>
      <AdminNameLocked>帐号受锁，不允许登录！</AdminNameLocked>
      <CodeErr>验证码错误！</CodeErr>
      <LoginOK>登录成功！</LoginOK>
    </Login>
    <Group>
      <GroupPowerErr>权限组参数丢失！</GroupPowerErr>
      <Super>超级管理！</Super>
      <General>普通管理！</General>
    </Group>
    <Config>
      <Alipay>支付宝设置错误，不允许空！</Alipay>
    </Config>
    <Announce>
      <AnnounceType>
        <Type0>普通</Type0>
        <Type1>重要</Type1>
        <Type2>紧急</Type2>
      </AnnounceType>
      <AnnounceImportant>
        <Important0>滚动</Important0>
        <Important1>弹窗</Important1>
      </AnnounceImportant>
    </Announce>
    <Template>
      <PathErr>模板路径出错！</PathErr>
      <ProjPathErr>模板方案出错！</ProjPathErr>
      <UpLoadFileErr>文件上传失败！可能原因：{0}</UpLoadFileErr>
      <SaveTemSuccess>模版保存成功！</SaveTemSuccess>
      <SaveTemErr>模版保存失败！</SaveTemErr>
      <ReadTemErr>模板读取错误！原因：{0}</ReadTemErr>
      <TemFileNameErr>文件名格式错误！</TemFileNameErr>
    </Template>
    <TemplateProject>
      <InstallErr>
        <br/>可能的原因：{0}
      </InstallErr>
      <InstallSuccess>安装方案成功!</InstallSuccess>
      <SelectErr>选择方案配置出错！</SelectErr>
    </TemplateProject>
    <Integrate>
      <IntegrateClose>系统关闭了整合，需要开启请进入“网站->全局配置->整合设置”！</IntegrateClose>
      <LoginErr>登录身份丢失，登录失败！</LoginErr>
    </Integrate>
    <Article>
      <Title>资讯</Title>
      <Unit>个</Unit>
      <ChannelTitle>模块</ChannelTitle>
      <Status>
        <Status1>草稿</Status1>
        <Status2>通过审核</Status2>
        <Status3>拒绝审核</Status3>
      </Status>
    </Article>
    <Mobile>
      <UserName>系统</UserName>
      <UserClass>新会员注册</UserClass>
      <Cfin>新加入成为会员，请为其通过审核！</Cfin>
      <Admin>管理员</Admin>
      <Syst>欢迎注册</Syst>
      <SAdmin>系统管理员</SAdmin>
    </Mobile>
    <PassPort>
      <Namecne>字母、字母数字组合、下划线、中文</Namecne>
      <Namec>数字、下划线、中文</Namec>
      <Namen>字母、数字、下划线</Namen>
      <NameNumber>您输入的用户名为全数字</NameNumber>
      <NameEn>注册名不能为英文</NameEn>
      <NameCn>注册名不能为中文</NameCn>
      <UserNameExist>用户名已经存在</UserNameExist>
      <EmaileExist>用户名Email已经存在</EmaileExist>
      <Delete>成功删除会员！</Delete>
      <SynDelete>删除操作已发送到各整合子系统。</SynDelete>
      <SynAdd>新增帐号已发送到各整合子系统。</SynAdd>
      <SynModify>新会员资料已发送到各整合子系统。</SynModify>
      <SynSuccess>数据同步成功！</SynSuccess>
    </PassPort>
    <UserGroup>
      <GrouNumErr>删除失败，至少保留一个会员组！</GrouNumErr>
      <UserNumErr>删除失败，该组下有{0}个会员，不允许删除！</UserNumErr>
    </UserGroup>
    <Ventify>
      <Name>验证</Name>
      <UploadTooBig>上传图片不能大于{0}，请重新上传！</UploadTooBig>
    </Ventify>
    <Special>
      <SpecialDirEmpty>请输入专题目录</SpecialDirEmpty>
      <SpecialNameRepeat>专题名称已存在</SpecialNameRepeat>
      <SpecialDirRepeat>设置的目录已经存在！</SpecialDirRepeat>
      <OpenType>
        <OpenType0>新窗口</OpenType0>
        <OpenType1>原窗口</OpenType1>
      </OpenType>
    </Special>
    <DataBaseBak>
      <FileExists>当前已有一个同名的备份</FileExists>
      <FileNameEmpty>请输入一个备份名称</FileNameEmpty>
    </DataBaseBak>
    <Product>
      <ProductName>件商品</ProductName>
    </Product>
    <Order>
      <OrderName>订单</OrderName>
    </Order>
    <Review>
      <ReviewName>评价</ReviewName>
      <ResultUpdate>成功提交处理结果</ResultUpdate>
    </Review>
    <ShopMessage>
      <MessageName>留言</MessageName>
      <Type>
        <Type0>商品留言</Type0>
        <Type1>店铺留言</Type1>
        <Type2>求购留言</Type2>
      </Type>
      <Status>
        <Status0>未读</Status0>
        <Status1>已读</Status1>
      </Status>
    </ShopMessage>
    <Message>
      <MessageName>短消息</MessageName>
      <ReadStatus0>未读</ReadStatus0>
      <ReadStatus1>已读</ReadStatus1>
      <SendSuccess>发送成功</SendSuccess>
    </Message>
    <SendEmail>
      <UnGroupSelect>请选择会员组</UnGroupSelect>
      <SendNameTypeErr>请选择发送目标</SendNameTypeErr>
    </SendEmail>
    <Card>
      <CardName>充值卡</CardName>
    </Card>
    <BuyMoney>
      <Name>预付</Name>
    </BuyMoney>
    <PayType>
      <Name>支付方式</Name>
    </PayType>
    <ShopGroup>
      <ShopNumErr>该等级下有{0}个店铺，删除失败！</ShopNumErr>
    </ShopGroup>
    <ShopClass>
      <ProductNumErr>该分类下有{0}个商品，删除失败，请先移除。</ProductNumErr>
      <ChildClassNumErr>该分类下有{0}个子分类，删除失败，请先移除。</ChildClassNumErr>
    </ShopClass>
    <Voucher>
      <VoucherSuccess>充值成功！</VoucherSuccess>
      <MoneyErr>请输入正确的金额！</MoneyErr>
      <RepairSuccess>修复成功！</RepairSuccess>
      <NoRepair>无需修复！</NoRepair>
      <RepairReMark>{0}在线充值(管理员修复)</RepairReMark>
    </Voucher>
  </Admin>
  <PassPort>
    <UserNameExist>用户名已经存在</UserNameExist>
    <UserNameNull>请输入帐号！</UserNameNull>
    <NoUserName>用户名不存在</NoUserName>
    <NotComplain>不能投诉自己</NotComplain>
    <NameRestric>你的注册名含有系统限制的字符！</NameRestric>
    <NameLengErr>你的注册名长度不正确,应在{0}-{1}之间，请重新填写!</NameLengErr>
    <IsLocked>帐号已被锁定！</IsLocked>
    <PasswordErr>帐号密码错误！</PasswordErr>
    <PasswordNull>请输入密码！</PasswordNull>
    <rePasswordErr>两次输入密码不相同，请检查！</rePasswordErr>
    <PasswordLengErr>输入密码长度不符合要求！</PasswordLengErr>
    <EditPWDSuccess>密码修改成功，请牢记新密码！</EditPWDSuccess>
    <GetPasswrodSuccess>系统已经将一封邮件发送到您的邮箱，请进入邮箱激活您的新密码，新密码未激活前，您还不能使用新密码！</GetPasswrodSuccess>
    <IPRegTime>同一IP在{0}分钟内不能注册！</IPRegTime>
    <IPIsLocked>IP受限，不允许登录！</IPIsLocked>
    <CheckCodeErr>验证码错误！</CheckCodeErr>
    <EmailNull>Email不能为空！</EmailNull>
    <EmailErr>Email格式错误！</EmailErr>
    <QuestionEmailErr>Email错误！</QuestionEmailErr>
    <EmailNotRight>输入的Email与注册时填写的Email不相同！</EmailNotRight>
    <EmailExist>Email已存在，请换用Email！</EmailExist>
    <EmailRestric>Email域名受限制，请换用Email地址！</EmailRestric>
    <AnswerErr>问题答案错误！</AnswerErr>
    <GetPWDEmailTitle>{1}在{0}的取回密码邮件</GetPWDEmailTitle>
    <LoginTimesErr>尝试登录次数已超出5次，请{0}分钟后再登录!</LoginTimesErr>
    <LogoutSuccess>你已成功退出本次登录！</LogoutSuccess>
    <notLogin>您需要登录才能进去下步操作！</notLogin>
    <LoginSuccess><![CDATA[<script>alert('恭喜你，你已成功登录！');location.href='{$ComeUrl}';</script>]]></LoginSuccess>
    <isLogin>你已登录，请先退出再进行以下操作！</isLogin>
    <VerifiyErr>数据未通过有效验证，系统将不处理提交的数据！</VerifiyErr>
    <CloseReg>网站关闭注册！</CloseReg>
    <RegSuccess><![CDATA[<script>alert('注册成功，欢迎您的加入！');location.href='{$ComeUrl}';</script>]]></RegSuccess>
    <RegFail>注册失败，请检查输入的数据是否有误，然后重新注册！</RegFail>
    <NeadMobile>系统开通手机注册验证，请输入手机号！</NeadMobile>
    <MobileErr>手机号格式错误！</MobileErr>
    <ActiveAccountOK>成功激活帐号！</ActiveAccountOK>
    <BindEmailOK>成功绑定Email ！</BindEmailOK>
    <BindEmailFail>绑定Email失败！请联系网站管理员。</BindEmailFail>
    <ActiveAccountFail>激活帐号失败！可能该链接已经失效。</ActiveAccountFail>
    <NotUserInfo>尚未完善个人资料</NotUserInfo>
    <AddUserExp>注册赠送</AddUserExp>
    <LoginUserExp>登陆赠送</LoginUserExp>
    <TranspanretExp>兑换货币</TranspanretExp>
    <PromotionExp>推广赠送</PromotionExp>
    <SetOrderSucccess>下单成功</SetOrderSucccess>
    <SendCheckEmail><br/>帐号处于锁定状态，系统已经将一封邮件发送到您的邮箱中，请进入邮箱激活帐号。</SendCheckEmail>
    <SendCheckMobilePhone><br/>帐号处于锁定状态，系统已经将一条短信发送到您的手机中，请</SendCheckMobilePhone>
    <WaifCheck><br/>帐号处于锁定状态，请等待管理员审核。</WaifCheck>
    <RegQuestionList>
      <Item>我最好的朋友是谁？</Item>
      <Item>我最喜爱的颜色？</Item>
      <Item>我最喜爱的影星？</Item>
      <Item>我的宠物名字？</Item>
      <Item>我最喜爱的食物？</Item>
      <Item>我最大的爱好？</Item>
      <Item>我最喜欢的卡通人物名字？</Item>
      <Item>我母亲/父亲的生日？</Item>
      <Item>我最喜欢的运动队全称？</Item>
      <Item>我最欣赏的一位名人的名字？</Item>
      <Item>我的座右铭是？</Item>
      <Item>我最喜欢的一句影视台词？</Item>
      <Item>我中学校名全称是什么？</Item>
    </RegQuestionList>
  </PassPort>
  <Member>

    <!--edit by fanty 2009 6 28-->
    <PagedFirst>首页</PagedFirst>
    <PagedOn>上一页</PagedOn>
    <PagedDown>下一页</PagedDown>
    <Paged>页</Paged>
    <Article>第</Article>
    <To>转到</To>
    <all>共</all>
    <Paged2>页次</Paged2>    
    <PagedLast>尾页</PagedLast>
    <PagedSecond>次页</PagedSecond>
    <!--edit by fanty 2009 6 28-->
    <Statistics>统计</Statistics>
    <Deliver>
      <SetFreight>请设置默认运费：</SetFreight>
      <OneFreight>每超过一件需要增加运费：</OneFreight>
      <LargeFreight>运费必须为有效数值，且不得大于 999.99 元</LargeFreight>
      <SmallFreight>商品的加收运费必须为小于等于商品运费的数值</SmallFreight>
      <NotDe>你添加的运费模板已经超过限制，请删除后再添加</NotDe>
      <NotAdd>尚未添加送货方式！</NotAdd>
      <Add>添加</Add>
    </Deliver>
    <Common>
      <RightErr>对不起，权限不足！</RightErr>
      <AddSuccess>添加成功！</AddSuccess>
      <AddFail>添加失败！可能原因：{0}</AddFail>
      <EditSuccess>修改成功！</EditSuccess>
      <DeleteSuccess>删除成功！</DeleteSuccess>
      <EditFail>更新失败！可能原因：{0}</EditFail>
      <LostParam>缺少参数：{0}</LostParam>
      <ParamErr>参数错误！</ParamErr>
      <NotData>找不到相关信息！</NotData>
      <DateTimeErr>时间不正确，请检查开始和结束时间是否相符！</DateTimeErr>
      <NotLogin>您尚未登录或注册！</NotLogin>
      <NoShop>你尚未在本站开店！如需开店请点击确定！</NoShop>
      <YouQing>友情提示</YouQing>
      <ZhuoQing>右情提示</ZhuoQing>
    </Common>
    <MyFavourite>
      <MaxNameLength>名称的长度不能大于6</MaxNameLength>
      <MaxClassAdd>你至多可以增加５种类别</MaxClassAdd>
      <MaxNameLengthShop>名称的长度不能大于6</MaxNameLengthShop>
      <MaxClassAddShop>你至多可以增加５种类别</MaxClassAddShop>
    </MyFavourite>

    <Ventify>
      <PassIDVentify>你已经通过身份认证</PassIDVentify>
      <IDVentifing>你的资料已提交请等待认证结果</IDVentifing>
      <UnPassIDVentify><![CDATA[你尚未通过身份认证 [<a href="/Credit/Identify_user.aspx" target="_blank">申请</a>]]]></UnPassIDVentify>
      <PassCompanyVentify>你已经通过企业认证</PassCompanyVentify>
      <CompanyVentifing>你的资料已经提交，请等待验证结果</CompanyVentifing>
      <UnPassCompanyVentify><![CDATA[你尚未通过企业认证 [<a href="/Credit/Identify_company.aspx" target="_blank">申请</a>]]]></UnPassCompanyVentify>
      <PassBandShopVerifiy>你已经通过诚信商家认证</PassBandShopVerifiy>
      <UnPassBandShopVerifiy>你尚未通过诚信商家认证</UnPassBandShopVerifiy>
      <PassSecurityVerifiy>你已经通过消费保障认证</PassSecurityVerifiy>
      <UnPassSecurityVerifiy>你尚未通过消费保障认证</UnPassSecurityVerifiy>
      <NotModify>您的资料已经通过审核，请不要随意修改...</NotModify>
      <UploadFail>图片上传失败！</UploadFail>
      <UploadTooBig>上传图片不能大于{0}，请重新上传！</UploadTooBig>
      <LostParam>你所填写的资料不完整，请填写完整！</LostParam>
      <Type>
        <Type1>个人验证</Type1>
        <Type2>企业验证</Type2>
        <Type3>店铺验证</Type3>
        <Type4>消费者保障验证</Type4>
      </Type>
      <CheckType>
        <Type0>未申请</Type0>
        <Type1>通过验证</Type1>
        <Type9>等待验证</Type9>
        <Type-1>拒绝验证</Type-1>
      </CheckType>
    </Ventify>
    <Address>
      <AddNoMore>收货地址个数超出限制</AddNoMore>
    </Address>
    <Message>
      <TitleLenErr>标题或内容字数超出字数限制</TitleLenErr>
      <SendSuccess>短消息发送成功</SendSuccess>
      <SendNotUser>找不到会员，短消息发送失败！</SendNotUser>
      <SendSelfErr>你不需要给自己发信</SendSelfErr>
      <WaitForReply>等待回复</WaitForReply>
      <HadReply>已经回复</HadReply>
    </Message>
    <Voucher>
      <VoucherSuccess>充值成功！</VoucherSuccess>
      <VoucherFail>充值失败，错误号：{0}</VoucherFail>
      <CardEmpty>请输入充值卡卡号</CardEmpty>
      <CardPassEmpty>请输入充值卡密码</CardPassEmpty>
      <MoneyErr>充值金额错误！</MoneyErr>
      <ReMark>{0}在线充值</ReMark>
      <EpEmpty>请输入兑换积分额</EpEmpty>
      <EPErr>兑换输入错误！</EPErr>
      <EpSuccess>兑换成功</EpSuccess>
      <EpFail>兑换失败！</EpFail>
    </Voucher>
    <Order>
      <OrderAddReview>评价成功</OrderAddReview>
      <OrderEditReview>评价修改成功</OrderEditReview>
      <OrderStatus0>等待确认</OrderStatus0>
      <OrderStatus1>已经确认</OrderStatus1>
      <OrderStatus2>交易完成</OrderStatus2>
      <OrderStatus4>交易取消</OrderStatus4>
      <DeliverStatus0>等待发货</DeliverStatus0>
      <DeliverStatus1>已经发货</DeliverStatus1>
      <DeliverStatus2>已经签收</DeliverStatus2>
      <DeliverStatus4>交易取消</DeliverStatus4>
      <PayStatus0>等待付款</PayStatus0>
      <PayStatus1>付款确认</PayStatus1>
      <PayStatus2>结清款项</PayStatus2>
      <Auction>
        <Status>
          <Status0>淘汰</Status0>
          <Status1>领先</Status1>
          <Status3>未生效</Status3>
        </Status>
      </Auction>
      <TeamBuy>
        <Status>
          <Status0>等待</Status0>
          <Status1>成功</Status1>
          <Status2>失败</Status2>
          <Status3>未生效</Status3>
        </Status>
      </TeamBuy>
      <Notice>
        <MessageSuccess>系统已通过站内短消息发送通知</MessageSuccess>
        <EmailSuccess>系统已通过Email发送通知</EmailSuccess>
        <MobileSuccess>系统已通过手机短信发送通知</MobileSuccess>
      </Notice>
      <PayOrder>
        <NotBalance><![CDATA[帐户余额不足，请及时充值。点击<a href="/Member/Shop_Account.aspx">充值</a>]]></NotBalance>
        <PayMoneyErr>请输入正确的金额</PayMoneyErr>
        <PaySuccess>支付成功！</PaySuccess>
      </PayOrder>
    </Order>
    <PayType>
      <PasswordErr>安全密码错误，请输入正确的修改密码。</PasswordErr>
      <PayTypeNumErr>添加的记录已达到您所在组的最高限制{0}</PayTypeNumErr>
    </PayType>
    <Category>
      <MaxClass>店铺分类已经达到所在店铺组的最高限制！{0}</MaxClass>
    </Category>
  </Member>
  <Shop>
    <NotFindShop>找不到店铺资料，该卖家未开通店铺！</NotFindShop>
    <ShopStatus>
      <Close>该店铺已关闭！</Close>
      <Suspend>该店铺暂停营业！</Suspend>
    </ShopStatus>
    <ShopCheck>
      <unallow>未通过审核！</unallow>
      <waif>正等待审核！</waif>
    </ShopCheck>
    <ShopName>店铺</ShopName>
    <RecomendNoProduct>没有推荐的商品</RecomendNoProduct>
    <OpenShop>
      <NotAllowOpen>你所在的组不允许开店！</NotAllowOpen>
      <ProvinceCityNull>所在地不能为空！</ProvinceCityNull>
      <ShopNameNull>店铺名称不能为空！</ShopNameNull>
      <ShopExists>您的店铺已经开通！</ShopExists>
      <OpenShopSuccess>您的店铺成功开通！</OpenShopSuccess>
      <NoShop>店铺不存在！</NoShop>
      <UserInfoErr>你未完善个人资料，现在去完善？</UserInfoErr>
    </OpenShop>
    <Template>
      <ContentEmpty>模板内容为空！</ContentEmpty>
      <PathErr>模板读取出错,请检查模板路径动态配置是否正确！</PathErr>
    </Template>
    <Style>
      <NotModifySkin>您的店铺不能修改风格！</NotModifySkin>
    </Style>
    <Class>
      <NoAddClass>您的店铺不能添加分类！</NoAddClass>
    </Class>
    <Card>
      <Name>充值卡</Name>
      <Stutas0>未使用</Stutas0>
      <Stutas1>已使用</Stutas1>
      <Stutas2>已售出</Stutas2>
      <Stutas3>已失效</Stutas3>
      <Type0>其它充值</Type0>
      <Type1>本站充值</Type1>
    </Card>
    <PayInfo>
      <PayStatus>
        <Pay>支付完成</Pay>
        <NotPaySaler>已支付未到帐</NotPaySaler>
        <NotPay>未提交</NotPay>
      </PayStatus>
      <PayEBank>
        <ShopBank>商城帐户</ShopBank>
        <AliPay>支付宝</AliPay>
        <DownLine>线下支付</DownLine>
      </PayEBank>

    </PayInfo>
    <Product>
      <ProductType1>一口价</ProductType1>
      <ProductType2>拍卖</ProductType2>
      <ProductType3>团购</ProductType3>
      <ProductPrice1>一口价</ProductPrice1>
      <ProductPrice2>起拍价</ProductPrice2>
      <ProductPrice3>团购价</ProductPrice3>
      <ProdPageTitle1>商品集市</ProdPageTitle1>
      <ProdPageTitle2>拍卖大厅</ProdPageTitle2>
      <ProdPageTitle3>团购广场</ProdPageTitle3>
      <ProductStandard0>二手</ProductStandard0>
      <ProductStandard1>全新</ProductStandard1>
      <ProductWithout>暂无商品！</ProductWithout>
      <EnableSale>产品已下架</EnableSale>
      <StocksLess>商品库存不足！</StocksLess>
      <CantEdit>目前此商品不能够编辑！</CantEdit>
      <OKEdit>商品编辑成功！</OKEdit>
      <falseEdit>批量修改不成功！</falseEdit>
      <LeftTime>商品已过期</LeftTime>
      <UpLoadPicFail>上传图片错误！</UpLoadPicFail>
      <UpLoadTypeFail>上传类型不符！系统只允许上传类型{0}</UpLoadTypeFail>
      <UpLoadTypeLarget>上传太大的文件！不能超过{0}kb</UpLoadTypeLarget>
      <NotAllowSale>您所在的组禁止出售商品！</NotAllowSale>
      <SaleProductSuccess><![CDATA[成功发布产品！<script>if(confirm('成功发布产品！是否继续发布？'))history.back();</script>]]></SaleProductSuccess>
      <ProductNameNull>·请选择商品所在地</ProductNameNull>
      <PuintNull>·商品单位不能为空</PuintNull>
      <ClassNull>·请选择商品分类</ClassNull>
      <ProductTypeNull>请选择商品销售类型</ProductTypeNull>
      <Stock>·商品数量必须为整数</Stock>
      <StockErr>商品库存设置错误，无法进行团购！</StockErr>
      <AuctionPriceErr>·拍卖价格必须为数字</AuctionPriceErr>
      <TeamNameNull>·团购级别的名称不能为空</TeamNameNull>
      <OriginallyPriceNull>·团购的原始价格必须大于0</OriginallyPriceNull>
      <OriginallyPriceErr>·团购的原始价格必须为数字类型</OriginallyPriceErr>
      <TeamNumberErr>{0}参与人数必须大于0</TeamNumberErr>
      <TeamPriceErr>设置的{0}价格不是合理的数字</TeamPriceErr>
      <RatePrice>税率设置错误！</RatePrice>
      <OrderMoneyPercentErr>·团购的预付诚意金的百分必须为数字</OrderMoneyPercentErr>
      <SlalerProdNumErr>您发布的商品数已达到您所在组的最高限制{0}</SlalerProdNumErr>
      <StandPriceErr>一口价价格错误！</StandPriceErr>
      <NotStartSale>未开始销售！</NotStartSale>
      <BuySelf>不能购买自己的产品！</BuySelf>
      <DeliverTypeErr>商品配送方式设置出错，不能进行交易</DeliverTypeErr>
      <AuctionPriceLow>拍卖价出价太低！</AuctionPriceLow>
      <YouLeadErr>您的出价已经领先，不需再出价</YouLeadErr>
      <AuctionNotPay>您已经出价，但位支付订金，请先到会员中心支付订金！</AuctionNotPay>
      <BuyAdrres>收货地址未设置</BuyAdrres>
      <BuyQuantityErr>你输入的数量的购买数量必须大于0</BuyQuantityErr>
      <BuyStocksErr>你输入的数量超过允许购买的数量</BuyStocksErr>
      <BuySuccess1>您已成功生成订单，赶快付款，您就可以拥有该宝贝啦！</BuySuccess1>
      <BuySuccess2a>您已成功出价，您当前是领先状态！</BuySuccess2a>
      <BuySuccess2b>您已成功出价，但需要支付订金，出价才生效！</BuySuccess2b>
      <BuySuccess2c>您已成功出价，但您已被淘汰！</BuySuccess2c>
      <BuySuccess3a>您已成功参加团购！</BuySuccess3a>
      <BuySuccess3b>您已成功参加团购，但需要支付订金，记录才生效！</BuySuccess3b>
      <NoPayType>没有设置支付方式</NoPayType>
      <NoDeliverType>没有设置送货方式</NoDeliverType>
    </Product>
    <Auction>
      <Status>
        <Status0>淘汰</Status0>
        <Status1>领先</Status1>
      </Status>
    </Auction>
    <PayType>
      <PayTypeNotFind>支付方式不存在，无法支付该订单！</PayTypeNotFind>
      <payTypeName0>在线支付</payTypeName0>
      <payTypeName1>商城帐户</payTypeName1>
      <payTypeName2>线下支付</payTypeName2>
    </PayType>
    <DownLinePay>
      <DownPayTypeName0>请选择支付类型</DownPayTypeName0>
      <DownPayTypeName1>银行转帐/汇款</DownPayTypeName1>
      <DownPayTypeName2>现金</DownPayTypeName2>
      <DownPayTypeName3>邮寄汇款</DownPayTypeName3>
      <DownPayTypeName4>上门收款</DownPayTypeName4>
      <DownPayTypeName5>支票</DownPayTypeName5>
      <DownPayTypeName6>其它</DownPayTypeName6>
    </DownLinePay>
    <Deliver>
      <DeliverPayType>
        <Type0><![CDATA[<b>卖家承担运费</b>]]></Type0>
        <Type1>买家承担运费</Type1>
        <Type2>货到买家承担</Type2>
      </DeliverPayType>
      <DeliverTypeNull>请选择送货方式</DeliverTypeNull>
      <To>至</To>
      <All>全国</All>
    </Deliver>
  </Shop>
  <Compare>
    <PssCompare>请先选择比较的商品</PssCompare>
    <Properties>商品属性比较</Properties>
    <Collection>收藏</Collection>
    <Image>图片</Image>
    <Name>名称</Name>
    <Bidding>出价</Bidding>
    <Remainder>剩余时间</Remainder>
    <Manager>店长</Manager>
    <Credit>信誉/评价</Credit>
    <Sale>出售方式</Sale>
    <Yuan>元</Yuan>
    <Freight>运费</Freight>
    <SellersBear>卖家承担运费</SellersBear>
    <Surface>平邮：</Surface>
    <Express>快递：</Express>
    <Ems>EMS：</Ems>
    <Location>所在地</Location>
    <Xinjiuchengdu>新旧程度</Xinjiuchengdu>
    <Payment>支付方式</Payment>
    <NoComparison>无比较商品</NoComparison>
  </Compare>
</Root>